.header_info_block{
  padding: 36px 0;
  background: #FFFFFF;
}
.header_info_block_inner{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header_info_block_left{
  display: flex;
  align-items: center;
  svg{
    color: #A4A6A8;
  }
  h1{
    color: #1A1919;
    font-size: 30px;
  }
  :first-child{
    margin-right: 10px;
  }
}
.header_info_block_right{
  button:hover{
    background: #1ac2ad !important;
  }
}